Support » Plugin: EDD Downloads As Services » Abandoned Plugin? Security Warning

  • Resolved lospeso

    (@lospeso)


    I just got a security warning from my WordFence security plugin that this plugin may be abandoned because it has not been updated since WordPress version 5.0.11, which is what the main page for this plugin also says.

    If EDD still supports and wants this plugin to continue, and we are now at WordPress 5.6, is there going be a test to ensure it works in the current WordPress version and to update its status in the WordPress library also?

    Thanks.

Viewing 5 replies - 1 through 5 (of 5 total)
  • Hi @lospeso ,

    Sorry about that! We’re not aware of any issues with the plugin’s functionality, but we’ll get some testing and updates done in the new year. πŸ™‚

    Thread Starter lospeso

    (@lospeso)

    Then I can take what you said as a confirmation this plugin is still active and supported. ~ Thank-you. πŸ™‚

    Question:
    Why wouldn’t Easy Digital Downloads do the plugin testing for each major release of WordPress and update even just the status of the plugin each time?

    Note:
    It is quite discouraging to users and potential users to see a plugin go for 3 major releases without even a status update. πŸ™

    We definitely do that for the core Easy Digital Downloads plugin, and we do try to do that for add-ons too. Unfortunately we have so many add-ons that sometimes one slips through the cracks (particularly if there haven’t been any reported issues about it). We will try to do better!

    Thread Starter lospeso

    (@lospeso)

    Well, here is an idea.
    Give each person at the EDD office Christmas party, an EDD plugin with batteries included, to take home. That will solve the problem! πŸ˜›

    Thanks for the reply and update. Appreciate your efforts. Looking forward to the updates on this dusty plugin.

    Have a merry Christmas πŸ™‚

    We’ve just released version 1.0.7, which has been tested with WordPress 5.6 and includes some other minor adjustments.

    Thanks for your patience and happy new year!

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘Abandoned Plugin? Security Warning’ is closed to new replies.